Page MenuHomePhabricator

Recent "Update patch set 1" notifications from Diffusion
Closed, ResolvedPublic

Description

My Phabricator activity history is full of things like rERLSab649c6a5254e39dc1bef4a53eb3bcaee29f0e6b which does not seem super useful (especially since there is no way to filter the activity feed by object type). Is it possible to filter these out of Diffusion?

Revisions and Commits

Related Objects

Event Timeline

Tgr created this task.Jun 11 2018, 12:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 11 2018, 12:24 PM
Tgr updated the task description. (Show Details)Jun 11 2018, 12:25 PM

Yep, we have a change ready to filter this ref.

This ref is notedb so this is what it would look like in the db.

Tgr added a comment.Jun 11 2018, 12:26 PM

Great, thanks!

The only thing is this https://phabricator.wikimedia.org/rERLSab649c6a5254e39dc1bef4a53eb3bcaee29f0e6b does not have a branch. So we would need to set the repos to not publish / notify.

Aklapper renamed this task from "Update patch set 1" to Recent "Update patch set 1" notifications from Diffusion.Jun 11 2018, 1:45 PM
Aklapper edited projects, added Diffusion; removed Phabricator.
Paladox moved this task from Bugs & stuff to Local hacks on the Gerrit board.Jun 11 2018, 2:18 PM
Paladox closed this task as Resolved.Jun 12 2018, 2:04 AM
Paladox claimed this task.
Vvjjkkii renamed this task from Recent "Update patch set 1" notifications from Diffusion to 49aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Paladox as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 49aaaaaaaa to Recent "Update patch set 1" notifications from Diffusion.Jul 2 2018, 2:55 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Paladox.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.